Banshee.Services 1.3.1.0 1.4.0.0 System.Object Banshee.Collection.Indexer.ICollectionIndexer Banshee.ServiceStack.IDBusExportable System.IDisposable Banshee.ServiceStack.DBusExportable(ServiceName="CollectionIndexer") To be added. To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Collections.Generic.IDictionary<System.String,System.Object> ```` To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Event
  1.3.1.0
  1.4.0.0
  System.EventHandler To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.